package com.ejie.ad74a.ws.client.platea.model.ejgvDocument;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

/**
 * Cuerpo de evento de notificación de PLATEA
 * 
 * @author ansanvic
 * 
 */
@XmlRootElement(name = "datosSolicitante")
@XmlAccessorType(XmlAccessType.FIELD)
public class Ad74aDatosSolicitante {

	@XmlElement(name = "DocumentoTexto")
	private String documentoTexto;

	@XmlElement(name = "TipoDocumento")
	private String tipoDocumento;

	public String getDocumentoTexto() {
		return this.documentoTexto;
	}

	public void setDocumentoTexto(String documentoTexto) {
		this.documentoTexto = documentoTexto;
	}

	public String getTipoDocumento() {
		return this.tipoDocumento;
	}

	public void setTipoDocumento(String tipoDocumento) {
		this.tipoDocumento = tipoDocumento;
	}

}
